package cn.wise.sc.cement.business.model.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import java.io.Serializable;
import java.util.Map;

/**
 * @description: 工作量统计
 * @author: qh
 * @create: 2020-10-20 14:29
 **/
@Data
@ApiModel("工作量统计(按月)")
public class WorkloadStatisticsVo implements Serializable {

    private static final long serialVersionUID = 42L;

    @ApiModelProperty("工作类型   0:标准工作量   1:非标工作量")
    private Integer type;

    private Map<String, Integer> map;
}
